body{
  overflow-x: hidden;
  overflow-y: scroll;
}


.testimonial{
	width:60%;
	text-align:center;
	color: #424753;
    padding: 0 10%;
	background-color: white;
	width:100%;
} 

.testimonial-review > img{
		text-align:center;
		max-width: 200px;
		max-height: auto;
		margin-bottom:10px;
	}
	
.frame {
    display: inline-block;
    height: 200px;
    vertical-align: middle;
}
	
.slider_logo{
	display: inline-block;
	vertical-align: middle;
	max-width:180px;
	max-height:150px;  
}

.owl-item {
height: 170px; // Set as required
position: relative;
}

.owl-item img {
position: absolute;
left: 0;
right: 0;
top: 50%;
transform: translate(0,-50%); // IE9
transform: translate3d(0,-50%,0); // Modern Browsers - better performance
margin: 0 auto;
}






 